Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 08:22:57 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation saira haseeb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  saira haseeb Bot:  Hi Saira Haseeb ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9616015654 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971505386272            02:46 AM, 02st May                   Abdallah                   Hi Saira  Thank you for contacting us. This's abdallah  We would be happy to help you.           02:48 AM, 02st May                     saira haseeb                    Hi Abdallah           02:48 AM, 02st May                     saira haseeb                    Abdallah I just received sms that Sorry  order number 9616015654 was not process successfully please try again or cash or delivery           02:49 AM, 02st May                     saira haseeb                    I did not place any order           02:49 AM, 02st May                     saira haseeb                    can you please check in the system why I got this sms?           02:50 AM, 02st May                     saira haseeb                    or somebody trying to hack my credit cards?           02:50 AM, 02st May                     saira haseeb                    Abdallah are you there?           02:50 AM, 02st May                     saira haseeb                    Abdallah are you there or sleeping???           02:54 AM, 02st May                   Abdallah                   We request you to please allow us some time to be verified, stay with us           02:58 AM, 02st May                     saira haseeb                    Abdallah Suhoor time is there please verify fast of call me on my number 0505386272           02:59 AM, 02st May                   Abdallah                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: #  9616015654  was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: # 9616032895  The payment has been captured only once from your account which is for the new successfully placed order.           03:02 AM, 02st May                     saira haseeb                    brother I did not paced any order           03:03 AM, 02st May                     saira haseeb                    who is placing orders under my account??           03:03 AM, 02st May                     saira haseeb                    can you please deep dig what is the order and who placed this?           03:05 AM, 02st May                   Abdallah                   We apologize for the inconvenience you have faced.  We would like to inform you that after checking the order details we can see that your order with ID 9616032895, has been successfully delivered to you on 11/22/20 10:04 AM           03:06 AM, 02st May                     saira haseeb                    so why I am getting sms today???           03:07 AM, 02st May                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           03:09 AM, 02st May                   Abdallah                   Do you have any other inquiries?           03:10 AM, 02st May                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:13 AM, 02st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2490974